.half-slider-text {
    z-index: 2;
    position: relative;
    overflow: hidden;
}

.half-slider-text-for-item {
    height: 228px;
    border-radius: 0 0 75px 0;
    overflow: hidden;
    position: relative;
}

.half-slider-text-for-item::before {
    content: "";
    background: rgba(1,56,102,0.28) !important;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

a.video-bttn {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 58px;
    height: 58px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    z-index: 3;
    margin: auto;
    border-radius: 100%;
    font-size: 24px
}

a.video-bttn i {
    margin-left: 7px;
}

a.video-bttn,
.video-bttn svg {
    background-color: #fff;
    border-radius: 100%;
}

.half-slider-text-image {
    padding-right: 22px;
}

.half-slider-text-for.slick-has-arrows {
    padding-bottom: 58px;
}

.half-slider-text-content {
    margin-top: 35px;
}

.half-slider-text-content-wrapper {
    padding: 0 22px 65px;
}

.half-slider-text-content-wrapper ul {
    padding: 0;
    margin: 0 0 30px;
}

.half-slider-text-content-wrapper ul li {
    padding: 0 0 0 62px;
    margin: 0 0 15px;
    line-height: 1.35em;
    font-size: 20px;
    min-width: 338px;
    min-height: 47px;
    display: flex;
    align-items: center;
}

.half-slider-text-content-wrapper ul li:before {
    display: none;
}

.half-slider-text-content-wrapper ul li i {
    position: absolute;
    width: 47px;
    height: 47px;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 0;
    top: 50%;
    background-color: #1A79B1;
    border-radius: 50px;
    font-size: 27px;
    transform: translate(0, -50%);
}

.half-slider-text-content-wrapper h2 {
    margin-bottom: 32px;
    padding: 0;
}

.half-slider-text-content-wrapper .btn-tertiary {
    margin-top: 23px;
    font-size: 18px;
}

@media(min-width: 768px) {
    .half-slider-text-for-item {
        height: 390px;
    }

    .half-slider-text-image {
        padding-right: 52px;
    }

    .half-slider-text-content-wrapper {
        padding: 0 52px 70px;
    }

    .half-slider-text-content-wrapper .btn-tertiary {
        margin-top: 8px;
        margin-left: 16px;
    }

    .half-slider-text-nav-image {
        width: 68px !important;
        height: 68px;
        border-radius: 50px;
        overflow: hidden;
        cursor: pointer;
    }

    .half-slider-text-nav-image img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .half-slider-text-nav .slick-track {
        transform: none !important;
    }

    .half-slider-text-nav .slick-slide {
        position: relative;
        text-align: center;
        width: 68px;
        margin: 20px 30px;
        line-height: 0;
    }

    .half-slider-text-nav .slick-current:before,
    .half-slider-text-nav .slick-active:hover:before {
        content: "";
        position: absolute;
        background-color: rgba(26, 121, 177, 0.45);
        left: 50%;
        top: 50%;
        border-radius: 100%;
        width: 85px;
        z-index: -1;
        transform: translate(-50%, -50%);
        height: 85px;
        transition: all 0.5s ease;
    }

    .half-slider-text-nav .slick-active:hover:before {
        background-color: rgba(26, 121, 177, 0.25);
    }

    .half-slider-text-nav .slick-slide.slick-current {
        width: 85px;
        position: relative;
        z-index: 1;
    }

    .half-slider-text-nav {
        padding: 0 34px;
        max-width: 716px;
        margin: 8px auto 0;
    }

    .half-slider-text-nav .slick-arrow {
        width: 34px;
        height: 34px;
    }

    .half-slider-text-nav .slick-arrow:before {
        font-size: 16px;
    }

    .half-slider-text-for.slick-has-arrows {
        padding-bottom: 0;
    }

    a.video-bttn {
        width: 119px;
        height: 119px;
        font-size: 40px;
    }

    .half-slider-text-content {
        position: relative;
    }

    .half-slider-text-bg-icon {
        position: absolute;
        right: -85px;
        top: 0;
        width: 315px;
        font-size: 362px;
        line-height: 0;
        color: #fff;
        opacity: 0.06;
    }    
}


@media(min-width: 1200px) {
    .half-slider-text {
        display: flex;
        align-items: flex-start;
    }

    .half-slider-text-content {
        width: 50%;
        padding: 98px 0 0 16px;
        margin: 0;
    }

    .half-slider-text-image {
        width: 50%;
        padding: 0;
    }

    .half-slider-text-for-item {
        height: 639px;
    }

    .half-slider-text-nav {
        padding: 0 43px 0;
        max-width: 747px;
        margin: 5px auto 0;
    }

    .half-slider-text-nav .slick-arrow {
        width: 43px;
        height: 43px;
        left: 0;
    }

    .half-slider-text-nav .slick-next {
        left: unset;
        right: 0;
    }

    .half-slider-text-nav .slick-slide {
        width: 87px;
        margin: 20px 25px;
    }

    .half-slider-text-nav .slick-slide:before,
    .half-slider-text-nav .slick-active:hover:before {
        height: 108px;
        width: 108px;
    }

    .half-slider-text-nav .slick-slide.slick-current {
        width: 108px;
    }

    .half-slider-text-nav-image {
        width: 87px !important;
        height: 87px;
    }

    .half-slider-text-nav .half-slider-text-nav-image {
        overflow: visible;
    }

    .half-slider-text-nav-image::after {
        box-shadow: 0 0 0 4px rgba(26, 121, 177, 0.45) !important;
    }

    a.video-bttn {
        width: 151px;
        height: 151px;
        font-size: 70px;
    }

    .half-slider-text-content-wrapper {
        max-width: 660px;
    }

    .half-slider-text-bg-icon {
        top: -88px;
        width: 357px;
        font-size: 409px;
    }
}

@media(min-width: 1400px) {
    .half-slider-text-nav .slick-slide {
        margin: 20px 30px;
    }
}